none
Project Server 2007 SP2 + Oct09CU Version Must Be 12.0.6520.5000 or Higher RRS feed

  • Question

  • Hi,

    I am doing migration /up-gradation epm2007 to epm2010,kindly guide me  where i can download "Project Server 2007 SP2 + Oct09CU Version Must Be 12.0.6520.5000 or Higher",I can find any link on net,kindly provide me download link.


    Hasan Jamal Siddiqui(MCTS,MCPD,ITIL@V3),Share Point Application Developer,TCS

    Sunday, April 28, 2013 6:03 AM

Answers